
QGIS Application - Bug report #13555

change FOSS4G-Seoul banner to FOSS4G-Bonn banner on qgis.org

2015-10-09 02:02 PM - Jeff McKenna

Status: Closed

Priority: Normal

Assignee: Richard Duivenvoorde

Category:

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21597

Description

Similar to last year's addition of the FOSS4G-Seoul banner to the qgis.org site (https://github.com/qgis/QGIS-Website/pull/226), we

should change that banner to the 2016 Bonn banner.  Here are some links:

- 2016 banner files: https://svn.osgeo.org/osgeo/foss4g/2016/marketing/banners/

- view of several 2016 banners: http://antonpopov.de/foss4g-2016/banners/

- 2016 logos: https://svn.osgeo.org/osgeo/foss4g/2016/marketing/logo/

For last year, the 2015 Seoul committee provided a custom logo for qgis.org of the dimensions "940px × 300px and taking into

consideration the black stuff on bottom of the banner on qgis.org". I assume that this is the same dimensions needed now.  I will ask the

2016 designer for this and get back to you here.

History

#1 - 2015-10-10 04:17 AM - Richard Duivenvoorde

Hi Jeff, yes. If you provide me the image, I'll update the banner... Though it is a little early :-)

ps this is the bugtracker for QGIS application

issue tracker for website is: https://github.com/qgis/QGIS-Website/issues

#2 - 2015-10-10 05:03 AM - Jeff McKenna

- Status changed from Open to Closed

Filed in proper tracker: https://github.com/qgis/QGIS-Website/issues/283
